Subject: Re: Please include the namespace file-descriptors tree in linux-next

From: [email-masked] (Eric W. Biederman)
Date: Tue, 10 May 2011 20:04:17 -0700

Stephen Rothwell <[email-masked]> writes:

> Hi Eric,
>
> On Tue, 10 May 2011 15:44:51 -0700 [email-masked] (Eric W. Biederman) wrote:
>>
>> These changes have just been through review and I expect
>> to send Linus a pull request when the merge window opens.
>> 
>> This tree holds changes that significantly simply the userspace
>> interface to working with namespaces.
>> 
>> I had to pull some of net-next and the parisc tress to be able to
>> avoid conflicts with system call numbers.  Hopefully that is not
>> a problem.
>
> That should be fine as Dave's tree never rebases and the parisc tree
> looks pretty stable.  Just keep an eye on those trees, just in case.

Good point.  I have talked to James and Dave so they know I pulled their
trees.  My lazy side says I expect you will get a merge conflict with my
tree in linux-next if someone rebases.  But I will definitely keep my
eyes out and at the very least double check that all is well before I
send Linus a pull request.  

Eric